@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&display=swap');

body{
	font-family: Arial, sans-serif;	
}

.col-lg-12 img, .col-lg-6 img, .col-lg-8 img{
	width: 100%;	
}

.mt30{
	margin-top:30px;
}
.mt20{
	margin-top:20px;
}
.mt10{
	margin-top:10px;
}

.mb120{
	margin-bottom:120px;
}

.lefort {
	margin-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center; 
  justify-content: center;
}

p{
	color: #435161;
	text-align: center;
	font-size: 1.8em;
	line-height: 1.4em;	
}
p.ouverture{
	font-family: 'Libre Baskefville', serif;
	color: #E4572C;
	font-size: 2.5em;
	line-height: 1.4em;
	font-weight: 600;
	text-transform: uppercase;
}
a{
	color: #ae9563;
}
a:hover{
	color: #ae9563;
	opacity: 0.7;
}
img{
	max-width: 350px;
	margin-bottom: 30px;
}
.btn.btn_primary{
	background-color: #ae9563;
	border: 1px solid #ae9563;
	border-radius: 50px;
	padding: 15px 45px;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	transition: all 0.2s ease-in-out;
	margin-top: 15px;
}
.btn.btn_primary:hover{
	background-color: #fff;
	border: 1px solid #ae9563;
	color: #ae9563;
}